
body {
	background-color: #000;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

.clickable {
	cursor: pointer;
}

h1, h2, h3, .nav, .chunky {
	font-size: 24px;
	font-family: 'Passion One', cursive;
	color: #ff0;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 16px;
}

.nav {
	font-size: 18px;
}

a, a.active {
	text-decoration: none;
	color: #ff0; 
}

a:hover {
	color: #ffF; 
}


.nav>li>a:focus, .nav>li>a:hover, .nav a.active {
	background-color: #000; 
	color: #fff;
}


.mob-center {
	text-align:center;
}

.bigicon {
	padding: 0.75em;
}

a.active {
	text-decoration: none;
}

.rotate {

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

.btn-default {
	background-color: #ff0;
	border: solid 1px #ff0;
	color: #000;	
}

.btn-default:focus, .btn-default:hover {
	background-color: #000;
	color: #ff0;	
}

blockquote {
	color: #ccc;
}



/*TABLET SCREEN*/
/*BOOTSTRAP: sm*/
@media (min-width:768px) {

h1, .nav {
	font-size:36px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 28px;
}

}

